html, body {
	width: 100%;
	height: 100%;
}

body
{
	background-color: #222022;
	font-family: "Google Sans Code", monospace;
	align-items: center;
	color: #ffffff;
	margin: 0;
}

html
{
	margin: 0;
	padding: 0;
}

.body-div
{
	background-color: #2f2d2f;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	height: 100%;
}

.title
{
	font-size: 36px;
	color: #eaa8f0;	
	text-align: center
}

.window
{
	width: 55%;
	margin: 20px;
	background-color: #1c1c1c;
	border-radius: 5px;
}

.blog
{
	margin: 20px;
	background-color: #1c1c1c;
	border-radius: 5px;
}

.window-content
{
	padding: 5px;
}

.window-header
{
	background-color: #8f6c93;
	padding: 5px;
	border-radius: 5px;
}

.align-right
{
	  margin-left: auto;
}

a, a:visited
{
	color: #eaa8f0;
}

a:hover
{
	color: #8f6c93;
}

.copyright
{
	color:#c2bfc2;
	font-size:10px;
	text-align:center;
	
	
}